RubyGems Navigation menu

simplecov-jscoverage 0.0.2

Layer for integrating JSCoverage results with SimpleCov

Gemfile
          gem 'simplecov-jscoverage', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install simplecov-jscoverage
  
  
  
  
  
  
  

Authors:

  • Anton Sidelnikov

Owners:

Total downloads 1,944

For this version 1,067

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 22, 2012 (5.5 KB)
  2. 0.0.1 - May 22, 2012 (5.5 KB)

Runtime Dependencies: